file:bin/rustc
file:bin/rust-gdbgui
file:bin/rustdoc
file:bin/rust-lldb
file:bin/rust-gdb
file:share/doc/rust/COPYRIGHT
file:share/doc/rust/README.md
file:share/doc/rust/LICENSE-APACHE
file:share/doc/rust/LICENSE-MIT
file:share/man/man1/rustdoc.1
file:share/man/man1/rustc.1
file:lib/rustlib/x86_64-unknown-linux-gnu/bin/rust-llvm-dwp
file:lib/rustlib/x86_64-unknown-linux-gnu/bin/rust-lld
file:lib/rustlib/x86_64-unknown-linux-gnu/bin/gcc-ld/ld64
file:lib/rustlib/x86_64-unknown-linux-gnu/bin/gcc-ld/ld
file:lib/rustlib/etc/lldb_commands
file:lib/rustlib/etc/gdb_providers.py
file:lib/rustlib/etc/lldb_lookup.py
file:lib/rustlib/etc/gdb_load_rust_pretty_printers.py
file:lib/rustlib/etc/lldb_providers.py
file:lib/rustlib/etc/rust_types.py
file:lib/rustlib/etc/gdb_lookup.py
file:lib/libLLVM-13-rust-1.58.0-stable.so
file:lib/libtest-183246faf55bc70e.so
file:lib/librustc_driver-31f8e42342ce4267.so
file:lib/libstd-1e1088264352fcd6.so
